## network-manager-iodine 0.0.2

=== debian/changelog ===
network-manager-iodine (0.0.2-1) experimental; urgency=low

  * New upstream version
  * [f0b6fa0] Update VCS fields
  * [87f56f6] Fix homepage URL (Closes: #660351)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 19 Feb 2012 19:31:22 +0100

network-manager-iodine (0.0.1-1) experimental; urgency=low

  * Initial Release (Closes: #660019)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 08 Feb 2012 13:33:27 +0100
