## network-manager-iodine 0.0.3

=== debian/changelog ===
network-manager-iodine (0.0.3-1ubuntu1) quantal; urgency=low

  * Build with GDK_DISABLE_DEPRECATION_WARNINGS (fixes FTBFS).

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 11:55:03 +0200

network-manager-iodine (0.0.3-1) unstable; urgency=low

  * New upstream version
  * Upload to unstable
  * [1b0175f] Check password write result

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Mar 2012 22:25:25 +0200
