## network-manager-iodine 0.0.4

=== debian/changelog ===
network-manager-iodine (0.0.4-2) unstable; urgency=low

  * [3bd8d8c] Avoid deprecation warnings on newer glib/gtk. (Closes: #707469)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 11 May 2013 17:06:45 +0200

network-manager-iodine (0.0.4-1) unstable; urgency=low

  * [aac1905] New upstream version 0.0.4
  * [db08d93] Remove all patches applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Dec 2012 13:39:39 +0100
