=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-manager-iodine
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  debhelper (>= 8),
  dpkg-dev (>= 1.16.1~),
