## network-manager-iodine 0.0.5~0.gita09ce6

=== debian/changelog ===
network-manager-iodine (0.0.5~0.gita09ce6-1) unstable; urgency=medium

  * Forward to current git (Closes: #741764)
  * [6895dd4] Drop patches appplied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Mar 2014 20:20:24 +0100
