## network-manager-iodine 0.0.5

=== debian/changelog ===
network-manager-iodine (0.0.5-1ubuntu1) vivid; urgency=medium

  * libnm-gtk-dev needs to be >= 0.9.9.0, so reflect this in Build-Depends. We
    don't have this version yet.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 02 Dec 2014 11:58:21 -0500

network-manager-iodine (0.0.5-1) unstable; urgency=medium

  * New upstream version No new features, just compatibility with newer GNOME
    APIs. (Closes: #764839)
  * [3ff887f] Drop 0001-Disabe-gnome-keyring-deprecation-warnings.patch,
    fixed upstream
  * [95f47ae] Build-depend on libnm-gtk and libsecrets
  * [7cfa859] Bump standards version to 0.9.5

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Oct 2014 14:15:13 +0200

network-manager-iodine (0.0.5~0.gita09ce6-2) unstable; urgency=medium

  * [5b8a7cf] Swith to debhelper 9 for multiarch so NM finds the prefs so
    again. (Closes: #760498)
  * [b7c7eeb] Disable gnome keyring deprecation warnings

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Sep 2014 23:31:30 +0200
