=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: network-manager-iodine
 Section: net
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dpkg-dev (>= 1.16.1~),
  network-manager-dev (>= 0.9.2),
  libnm-util-dev (>= 0.9.2),
  libnm-glib-dev (>= 0.9.2),
  libnm-glib-vpn-dev (>= 0.9.2),
+ libnm-gtk-dev (>= 0.9.9.0),
  intltool,
  libdbus-glib-1-dev (>= 0.74),
  libgnome-keyring-dev,
  libgtk-3-dev (>= 3.0),
  libglib2.0-dev,
+ libsecret-1-dev,
  autoconf,
  automake,
  libtool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Vcs-Git: git://git.gnome.org/network-manager-iodine
 Vcs-Browser: http://git.gnome.org/browse/network-manager-iodine
 Homepage: https://honk.sigxcpu.org/piki/projects/network-manager-iodine
