## network-manager-iodine 1.2.0

=== debian/changelog ===
network-manager-iodine (1.2.0-3ubuntu1) hirsute; urgency=medium

  * d/rules: Set --enable-more-warnings to "yes" so that it doesn't default to
    "error," which turns every warning into an error and causes an FTBFS due
    to deprecated declarations.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 07 Apr 2021 14:10:54 -0400

network-manager-iodine (1.2.0-3) unstable; urgency=medium

  * Drop build-dep on libnm-gtk-dev (Closes: #862836)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Jan 2018 15:57:01 +0100

network-manager-iodine (1.2.0-2) unstable; urgency=medium

  * Run ./autogen.sh conditionally.
    This helps crossbuild but still allows us to build git snapshots. Based
    on a patch from Helmut Grohne (Closes: #871475)
  * Install /usr/lib/NetworkManager/VPN/nm-iodine-service.name
    (Closes: #862836)
  * Use libnm-dev instead of deprecated libnm-glib-dev
    Thanks to Michael Biebl (Closes: #862836)
  * Call adduser with --gecos.
    Thanks to #Ralf Treinen (Closes: #846248)
  * appdata: rename the xml file
  * Install appdata file and translations
    Thanks to Michael Biebl (Closes: #852704)
  * Build-dep on libnm-gtk-dev
  * Let dh handle any autoreconf / configure invocations
  * Bump standards version
  * Install appdata into metainfo/

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Jan 2018 09:58:49 +0100

network-manager-iodine (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * [04bb2dd] Use https URL for VCS-Git

 -- Guido Günther <agx@sigxcpu.org>  Thu, 21 Jul 2016 10:16:34 +0200

network-manager-iodine (1.1.0-1) unstable; urgency=medium

  * [903e67b] Bump build-dep on libnm-gtk-dev.
    Thanks to Logan Rosen (Closes: #771821)
  * [872589b] Update dependencies for NM 1.1
    (Closes: #817990)
  * [37e1783] Use secure URL for gitweb
  * [7296140] Bump standards version - no source changes neede
  * [df03f98] Make override_dh_makeshlibs multiarch aware

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Mar 2016 13:28:32 +0100
