=== debian/control ===
--- 
+++ 
@@ -6,23 +6,18 @@
 Build-Depends:
  debhelper (>= 9),
  dpkg-dev (>= 1.16.1~),
- network-manager-dev (>= 0.9.2),
- libnm-util-dev (>= 0.9.2),
- libnm-glib-dev (>= 0.9.2),
- libnm-glib-vpn-dev (>= 0.9.2),
- libnm-gtk-dev (>= 0.9.9.0),
+ libnm-dev (>= 1.1),
+ libnma-dev (>= 1.1),
  intltool,
- libdbus-glib-1-dev (>= 0.74),
- libgnome-keyring-dev,
  libgtk-3-dev (>= 3.0),
  libglib2.0-dev,
  libsecret-1-dev,
  autoconf,
  automake,
  libtool
-Standards-Version: 3.9.5
-Vcs-Git: git://git.gnome.org/network-manager-iodine
-Vcs-Browser: http://git.gnome.org/browse/network-manager-iodine
+Standards-Version: 4.1.3
+Vcs-Git: https://git.gnome.org/browse/network-manager-iodine
+Vcs-Browser: https://git.gnome.org/browse/network-manager-iodine
 Homepage: https://honk.sigxcpu.org/piki/projects/network-manager-iodine
 
 Package: network-manager-iodine
